id: "contact"

content:
  email: "mail@vanilla.engineering"
  phone: "+49 162 9071723"
  instalink: "https://www.instagram.com/vanilla.engineering"
  instahandle: "@vanilla.engineering"
  linkedinlink:  "https://www.linkedin.com/company/vanilla-engineering"
  linkedinhandle: "Vanilla Engineering"
  youtubelink: ""
  youtubehandle: ""
  

